<!DOCTYPE html>
<html>

<head>
  <title>Explicacion</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
    integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
</head>

<body onload="SetNameFromGet()" >
  <div class="container" >
    <div class="row">
      <h1>Ejercicio Manipluando objetos</h1>
      
    </div>
    <div class="row" id="divJuego">
      <div class="col-6">

        <h3>Juego del mayor o menor</h3>
        <p>Fijarse en este ejericio que en el tag BODY de html pusimos un evento
          <br> Ahi llama directamente a la funcion una vez que el body se haya cargado
          <br> Si viene sin parametro nombre en la url, entonces mostrara un Null.
          <br>Fijarse que en el form de este HTML cambamos el action para redirigirlo al Body.html
          <br> Si completamos aca el nombre lo que hara es lo siguiente
          <br><ol type="1">
            <li>Obtener el Nombre del textbox usando la propiedad name para armar el query del get</li>
            <li>obtener el Action, en este caso 3-body.html</li>
            <li>Armar el String 3-body.html?nombre=(varlo)</li>
          </ol>
          <h1><label id="lblSaludo" class="text-success " ></label></h1>
          
        </p>
      

      </div>
      <hr>
      <div class="col-6">
        <form method="GET" action="3-Body.html">
          <div class="form-group" >
            <label>Ingrese su nombre! : </label>
            <input type="text" id="txtNombre" name="nombre">
          </div>
          <div class="form-group" >
            <button type="submit">Empezar!</button>
          </div>
        </form>

      </div>
    <div class="row">
      <a href="3-Get.html" class="btn btn-primary btn-sm">Get</a>
      <a href="3-Inicio.html" class="btn btn-primary btn-sm">Inicio</a>
      <a href="3-Body.html" class="btn btn-primary btn-sm">Evento Load del Body</a>

    </div>

    <script type="text/javascript" src="ejercicio.js"></script>
</body>

</html>